links:
- href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
collections:
- id: EnvironmentalMonitoringFacility
  title: Milieubewakingsvoorziening
  description: "Een aan geografische coördinaten gerelateerd object dat rechtstreeks\
    \ gegevens verzamelt of verwerkt over objecten waarvan de eigenschappen (bv. fysische,\
    \ chemische, biologische of andere aspecten van milieuomstandigheden) met geregelde\
    \ tussenpozen worden geobserveerd of gemeten. Een milieubewakingsvoorziening kan\
    \ ook plaats bieden aan andere milieubewakingsvoorzieningen."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -180.0
        - -90.0
        - 180.0
        - 90.0
  links:
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringFacility/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: EnvironmentalMonitoringFacility items as text/html
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringFacility/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: EnvironmentalMonitoringFacility items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringFacility/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: EnvironmentalMonitoringFacility items as application/geo+json
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringFacility/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: EnvironmentalMonitoringFacility items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringFacility/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: EnvironmentalMonitoringFacility items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringFacility/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: EnvironmentalMonitoringFacility items as text/csv
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringFacility/items?f=application%2Fjson
    rel: items
    type: application/json
    title: EnvironmentalMonitoringFacility items as application/json
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringFacility?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringFacility?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringFacility?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/ef/wfs?version=2.0&request=DescribeFeatureType&typenames=EnvironmentalMonitoringFacility&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for EnvironmentalMonitoringFacility
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringFacility/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringFacility/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringFacility/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringFacility/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/4258
- id: EnvironmentalMonitoringNetwork
  title: Milieubewakingsnetwerk
  description: "Administratieve of organisatorische ordening van EnvironmentalMonitoringFacilities\
    \ die op eendere wijze worden beheerd voor een specifiek doeleinde en daarbij\
    \ op een specifiek gebied zijn gericht. Elk netwerk functioneert volgens gemeenschappelijke\
    \ regels die de coherentie van de observaties dienen te waarborgen, met name met\
    \ het oog op de werking van EnvironmentalMonitoringFacilities, de vaststelling\
    \ van voorgeschreven parameters, meetmethoden en het meetkader."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -180.0
        - -90.0
        - 180.0
        - 90.0
  links:
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringNetwork/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: EnvironmentalMonitoringNetwork items as text/html
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringNetwork/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: EnvironmentalMonitoringNetwork items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringNetwork/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: EnvironmentalMonitoringNetwork items as application/geo+json
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringNetwork/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: EnvironmentalMonitoringNetwork items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringNetwork/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: EnvironmentalMonitoringNetwork items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringNetwork/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: EnvironmentalMonitoringNetwork items as text/csv
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringNetwork/items?f=application%2Fjson
    rel: items
    type: application/json
    title: EnvironmentalMonitoringNetwork items as application/json
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringNetwork?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringNetwork?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringNetwork?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/ef/wfs?version=2.0&request=DescribeFeatureType&typenames=EnvironmentalMonitoringNetwork&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for EnvironmentalMonitoringNetwork
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringNetwork/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringNetwork/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringNetwork/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/ef/ogc/features/v1/collections/EnvironmentalMonitoringNetwork/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/4258
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/31370
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/3812
- http://www.opengis.net/def/crs/EPSG/0/3043
- http://www.opengis.net/def/crs/EPSG/0/32631
- http://www.opengis.net/def/crs/EPSG/0/25831
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/102100
- http://www.opengis.net/def/crs/EPSG/0/3035
